

[Meterbg]
Meter=IMAGE
X=0
Y=0
W=200
H=60
ImageName=bg.png
AntiAlias=1


[logo]
Meter=IMAGE
X=0
Y=0
w=60
h=60
ImageName=logo.png
AntiAlias=1
LeftMouseDownAction=!execute ["#CURRENTPATH#StartMenu\OpenStartMenu.exe"]


======================================================================================================



[MeasureUser]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=USER_NAME

[MeasureHost]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=HOST_NAME

[MeasureOS]
Measure=Plugin
Plugin=Plugins\SysInfo.dll
SysInfoType=OS_VERSION

[MeasureVersion]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=SOFTWARE\Microsoft\Windows NT\CurrentVersion
RegValue=CSDVersion

[MeasureProc]
Measure=Registry
RegHKey=HKEY_LOCAL_MACHINE
RegKey=HARDWARE\DESCRIPTION\System\CentralProcessor\0
RegValue=ProcessorNameString
Substitute="   ":" "


=============================================================================================================


[InfoX0S]
MeasureName=MeasureOS
MeasureName2=MeasureVersion
Meter=STRING
X=125
Y=35
StringStyle=NORMAL
StringAlign=CENTER
FontColor=255, 255, 255, 255
FontSize=15
FontFace=AlphaMaleModern
Text="%1 "
Antialias=1



